Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 21:48:33 -0500

Chat transcript

	
		
			Name: sean
		
			E-mail: [email-masked]

	Nick Mon, 03/01/21 06:35:07 pm America/Los_Angeles
	
		Hello. How may I help you?
	
		How may I help you?

	sean 06:36:37 pm
	
		pricing for 2u colo and 10Mbps local internet at 1 wilshire and cross connect to china telecom EIPL
	
		basically creating a small POP for an international IEPL from shanghai to LA for some international customers

	Nick 06:38:17 pm
	
		Okay

	sean 06:38:34 pm
	
		connecting the IEPL from our shanghai datacenter to 1 wilshire, then need local internet from there to create site to site vpn tunnels to our customers in CA

	Nick 06:38:55 pm
	
		Please confirm, Is it Colocation or Dedicated server you are looking for?

	sean 06:39:15 pm
	
		colo for 2x sonicwall firewalls

	Nick 06:39:19 pm
	
		Okay

	sean 06:39:44 pm
	
		1 cross connect from china telecom at MMR in 1 wilshire to our firewalls

	Nick 06:40:14 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name and phone number?

	sean 06:40:18 pm
	
		then 10Mbps internet rj45 handoff to our firewall interface
	
		Sean Woods
	
		8582317900

	Nick 06:40:47 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	sean 06:41:46 pm
	
		can you give me pricing on just the 2u colo?

	Nick 06:41:48 pm
	
		For the pricing you can chek the link below 
https://www.colocationamerica.com/colocation/2u-colocation

	sean 06:42:38 pm
	
		says 15tb bandwidth
	
		per month
	
		assuming
	
		which would be around 50Mbps continuous, correct?

	Nick 06:45:05 pm
	
		Sorry to inform you, we are only front desk of Colocation.

However, I will be more than happy to check with our sales team about this
I have forewarded your concern,  they can assist you with your requirements within the next couple of hours.

	sean 06:45:15 pm
	
		ok
	
		thank you

	Nick 06:45:19 pm
	
		Is there anything else I can help you with today?

	System 06:45:21 pm
	
		You archived the chat

	10m 14s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat